{% extends 'base.html.twig' %}

{% block title %}Meal{% endblock %}

{% block body %}
    <h1>Meal</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ meal.id }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('meal_index') }}">back to list</a>

    <a href="{{ path('meal_edit', {'id': meal.id}) }}">edit</a>

    {{ include('admin/meal/_delete_form.html.twig') }}
{% endblock %}
